:root {
    --knop1: #bdb76bbd;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

body {
    font-family: "Montserrat",
        sans-serif;
    font-weight: 700;
    font-style: italic;
    width: 100%;
    overflow-x: hidden;
     background-image: linear-gradient(to right, #d2dce2, #eef2f5);
}
nav.extra {
    position: relative;
    width: 100vw;
    /* height: 10vh; */
    left: 0px;
    border: solid 1px;
    z-index: 110;
}

ul.horiz {
    height: auto;
    gap: 10px;
    display: flex;
    align-items: center;
    margin-left: 0px;
}

li.nav-item {
    display: flex;
    margin-inline: 0 auto;
    width: 13vw;
    padding: 1rem 0;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    transition: all 1s;
background-color: lightgray;
}

li.nav-item:hover {
    display: block;
    background-color: aqua;
    margin: auto;
    width: 15vw;
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.7);
}

li a.nav-link {
    margin: auto;
}

li a.nav-link:hover {
    margin: auto;
}

a {
    text-decoration: none;
}

.btekst {
        box-shadow: 9px 6px 6+px rgba(0, 0, 0, 0.5);
}

p.textbl {
    display: inline-block;
  background-color: lightgray;
 margin-left: 50%;
 transform: translateX(-50%);
 padding: 0.6rem 1.2rem;
 border-radius: 10px;
 text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);

}

section.section {
    width: 100%;
    height: auto;
}

.sektieboven {
    width: 100%;
    aspect-ratio: 3/2;
    height: auto;
}



.boventekst {
    position: absolute;
    top: 2%;
    left: 2%;
    width: 25%;
    height: 40%;
    border: solid 2px black;
    background: transparent;
    backdrop-filter: blur(15px);
    border-radius: 1rem;
    padding: 1rem;
    opacity: 1;
    transition: opacity 1s;
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.6);
    z-index: 12;
}

.boventekst img {
    width: 250px;
    height: auto;
    margin-left: 50%;
    transform: translateX(-50%);
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgba(255, 255, 255, 0.5);
}

.boventekst h2 {
    text-shadow: 6px 6px 3px rgba(0, 0, 0, 0.6);
}

.boventekst h3 {
    text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.6);
}

.boventekst span {
    text-shadow: 6px 6px 3px rgba(0, 0, 0, 0.6);
}

.boventekst:hover {
    backdrop-filter: 0px;
    opacity: 0;
}

/* .tekstboven {
    position: relative;
    width: 100%;
    height: auto;
    bottom: 0.4rem;
}

.tekstboven {
    display: flex;
} */

/* uitleg op foto */

.sektieboven  {
position: relative;
width: 100%;
height: auto;
z-index: 10;
}

p.fonti {
    position: absolute;
    display: block;
    font-size: 1rem;
    color: white;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
     padding: 0.6rem;
     transition: 0.9s;
       opacity: 0;
   }

p.font1i {
    left: 33%;
    top: 30%;
   
}

p.font1i:hover { 
      opacity: 1;
}

p.font2i {
    left: 50%;
    top: 30%;         
}

p.font2i:hover {
    opacity: 1;
}

p.font3i {
    left: 53%;
    top: 25%;         
}

p.font3i:hover {
    opacity: 1;
}

p.font4i {
    left: 66%;
    top: 10%;         
}

p.font4i:hover {
    opacity: 1;
}

p.font5i {
    left: 79%;
    top: 3%;         
}

p.font5i:hover {
    opacity: 1;
}

p.font6i {
    left: 72%;
    top: 32%;         
}

p.font6i:hover {
    opacity: 1;
}

p.font7i {
    left: 81%;
    top: 28%;         
}

p.font7i:hover {
    opacity: 1;
}

p.font8i {
    left: 87%;
    top: 33%;         
}

p.font8i:hover {
    opacity: 1;
}

p.font9i {
    left: 87%;
    top: 45%;         
}

p.font9i:hover {
    opacity: 1;
}

span {
      padding: 0.6rem;
     background-color: transparent;
     backdrop-filter: blur(15px); 
}
/*einde uitleg op foto */
.col-md-4 {
   padding: 1rem 0 0 2rem;   
}

.top {
    position: relative;
    display: block;
    top: 3rem;
}

p.uitleg {
    display: inline-block;
    background-color: aqua;
    padding: 0.6rem;
    margin-left: 50%;
    transform: translateX(-50%);
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.5);
}

/*FOOTER*/

footer {
    background: #16222A;
    background: -webkit-linear-gradient(59deg, #3A6073, #16222A);
    background: linear-gradient(59deg, #3A6073, #16222A);
    color: white;
    margin-top: 100px;
}

footer a {
    color: #fff;
    font-size: 14px;
    transition-duration: 0.2s;
}

footer a:hover {
    color: #FA944B;
    text-decoration: none;
}

.copy {
    font-size: 12px;
    padding: 10px;
    border-top: 1px solid #FFFFFF;
}

.footer-middle {
    padding-top: 2em;
    color: white;
}

.foot {
    height: 8rem;
    box-shadow: 5px 5px 5px rgba(255, 255, 255, 0.5);
    margin: 1rem 0;
}

.foote {
    margin-bottom: 6rem;
}

.sektieboven {
    display: block;
    width: 100%;
    aspect-ratio: 3/2;
}

.sektieboven img {
    z-index: 0;
}


.container-fluid {
    display: flex;
    flex-wrap: wrap;
     gap: 10px;
}

a.knop2, .knop2 {
    display: block;
    width: 25rem;
    padding: 1rem 0;
    border: solid 1px black;
    text-align: center;
    border-radius: 10px;
background-color: #bdb76b;
color: black;
text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.5);
}

input.nb {
    background-color: blue;
    color: white;
    padding: 0.5rem;
    border-radius: 5px;
    margin-top: 2rem;
    margin-left: 1rem;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 1460px) {
    a.knop2 {
        font-size: 0.9rem;
    }

    .boventekst {
        display: none;
    }
    .fototekst, .uitleg {
        opacity: 0;
    }
}

@media only screen and (max-width: 1280px) {

    a.nav-link {
        font-size: 0.9rem;
    }

    .knop2 {
        height: 4rem;
        width: 20rem;
    }
    .tekstboven .row1{
        display: none;
    }
    
}

@media only screen and (max-width: 1000px) {

    li.nav-item a {
        font-size: 0.9rem;
    }
}
